<div class="mdc-card p-3 h-100" style="position: relative">
    <div id="location_indicators_widget" data-region="{{ wegweiserKommunePlaceMapping.getWegweiserKommuneRegionFriendlyUrl() }}" class="h-100"></div>
</div>
